---
name: David Dieulivol
locality:
country: Remote
role: <a href="/job-families/engineering/backend-engineer/#engineering-productivity">Senior
  Backend Engineer, Engineering Productivity</a>
reports_to: danielcroft
picture: ddieulivol.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ddieulivol
departments:
- Engineering Function
- Quality Department
- Engineering Productivity Team
projects:
  gitlab:
  - reviewer backend
  - maintainer tooling
  gitlab-build-images: reviewer
  gitlab-dangerfiles: maintainer
  gitlab-qa: reviewer
  gitlab-styles: maintainer
  gitlab-triage: reviewer
  gitlab-rspec-profiling-stats: reviewer
  quality-pipeline-common: reviewer
  triage-ops: maintainer
specialty: Engineering Productivity
expertise:
story:
